RubyGems Navigation menu

yt 0.13.7

Youtube V3 API client.

Gemfile
          gem 'yt', '~> 0.13.7'
  
  
  
  
  
  
  

install
          gem install yt
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 21,256

For this version 183

Show all versions (82 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.13.7 - October 27, 2014 (648 KB)
  2. 0.13.6 - October 8, 2014 (647 KB)
  3. 0.13.5 - October 6, 2014 (646 KB)
  4. 0.13.4 - October 6, 2014 (646 KB)
  5. 0.13.3 - October 6, 2014 (646 KB)
Show all versions (82 total)

Runtime Dependencies: